\begin{tabular}{rrrr}
\toprule
   Nr exemple &   \% token-uri text &   \% token-uri rezumat &   \% token-uri comune \\
\midrule
          512 &             100.00 &                100.00 &                  100 \\
         1024 &             100.00 &                100.00 &                  100 \\
         2048 &             100.00 &                100.00 &                  100 \\
         4096 &             100.00 &                100.00 &                  100 \\
         8192 &             100.00 &                100.00 &                  100 \\
        16384 &             100.00 &                100.00 &                  100 \\
        32768 &             100.00 &                100.00 &                  100 \\
        65536 &             100.00 &                100.00 &                  100 \\
        90266 &              99.89 &                 99.99 &                  100 \\
\bottomrule
\end{tabular}